hs133bhsensgprobe {hs133bhsensgprobe} | R Documentation

## Probe sequence for microarrays of type hs133bhsensg.

### Description

This data object was automatically created by the package matchprobes version 1.8.1.

### Usage

    data(hs133bhsensgprobe)

### Format

A data frame with 83227 rows and 6 columns, as follows.

sequence | character | probe sequence
x | integer | x-coordinate on the array
y | integer | y-coordinate on the array
Probe.Set.Name | character | Affymetrix Probe Set Name
Probe.Interrogation.Position | integer | Probe Interrogation Position
Target.Strandedness | factor | Target Strandedness

### Source

The probe sequence data was obtained from http://www.affymetrix.com.

### Examples

      hs133bhsensgprobe
      as.data.frame(hs133bhsensgprobe[1:3,])

[Package hs133bhsensgprobe version 10.0.0 Index]